Subject: RSVP end point implementation

From: Mervyn Kaplan <[email-masked]>
Date: Thu, 4 May 2000 14:14:43 +0300

Hi,

I am interested in implementing RSVP on an end point (on a VxWorks
platform), without the functionality required for the routers.
I thought of using the ISI implementation that is available to download, but
it includes the code required on routers implementing RSVP.
Does anybody know where I could get the source code for only an end point
implementation? Or could somebody provide me with some pointers as to what I
need to include from the ISI implementation for an end point implementation.

Thanks
Mervyn.